Wii Backup Loader Help!

Discussion in 'Wii - Hacking' started by badbwai, Nov 2, 2008.

Nov 2, 2008

Wii Backup Loader Help! by badbwai at 9:19 PM (881 Views / 0 Likes) 4 replies

  1. badbwai
    OP

    Newcomer badbwai Member

    Joined:
    Nov 2, 2008
    Messages:
    47
    Country:
    Canada
    Okay, I need some help with installing backup loader.
    I'm on firmware 3.3U (I think I have the latest one)
    Is there any way to install the a backup loader?
    I already have Twilight hack & Homebrew channel working perfectly.
    I just need the backup loader.
    I tired everything, I just don't know what to do next >.>
    Help please & Thank you!

    Btw, when I try to install the backup loader or any .wad file it keeps saying
    Error (ret -2011) or something close to those lines.

    Also, if I can't run backup loader on this version, can I at least downgrade?
     
  2. Beatchu

    Member Beatchu GBAtemp Fan

    Joined:
    Oct 27, 2008
    Messages:
    347
    Location:
    UK
    Country:
    United Kingdom
    look/search for the how to remove oct 23rd update (sry i cant link you, i'm on wii)

    then follow a backup loader 0.3 install tut
     
  3. badbwai
    OP

    Newcomer badbwai Member

    Joined:
    Nov 2, 2008
    Messages:
    47
    Country:
    Canada
    Okay, I'll try that, hope it works!
     
  4. Beatchu

    Member Beatchu GBAtemp Fan

    Joined:
    Oct 27, 2008
    Messages:
    347
    Location:
    UK
    Country:
    United Kingdom
    good luck, hope I helped
     
  5. badbwai
    OP

    Newcomer badbwai Member

    Joined:
    Nov 2, 2008
    Messages:
    47
    Country:
    Canada
    Omg, Thank you so much man!!!
    It worked perfectly!
    Your the best~
    I've looked like hours trying to find a guide for it!
    Thanks so much! [​IMG] [​IMG] [​IMG] [​IMG]
     

Share This Page